/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  height: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: Georgia, serif;
  color: #222;
}
body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 1.4;
  height: 100%;
}
::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}
a {
  color: #000;
  text-decoration: none;
}
a:visited {
  color: #000;
}
a:hover {
  color: #000;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted #93a4b5;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dd {
  margin: 0;
}
.menu-primary-nav-container ul,
.menu-primary-nav-container ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}
h1,
h2,
h3,
h4,
p {
  margin: 0;
  padding: 0 ;
}
/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* =============================================================
   BASICS AND STRUCTURE
============================================================= */
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regular-webfont.woff') format('woff'),
         url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alternategothic2_btregular';
    src: url('fonts/alternategothic2_bt-webfont.eot');
    src: url('fonts/alternategothic2_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alternategothic2_bt-webfont.woff') format('woff'),
         url('fonts/alternategothic2_bt-webfont.ttf') format('truetype'),
         url('fonts/alternategothic2_bt-webfont.svg#alternategothic2_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
font-family: 'Champion-HTF-Lightweight';
src: url('fonts/champion-htf-lightweight.eot');
src: url('fonts/champion-htf-lightweight.eot?#iefix') format('embedded-opentype'),
url('fonts/champion-htf-lightweight.woff') format('woff'),
url('fonts/champion-htf-lightweight.ttf') format('truetype'),
url('fonts/champion-htf-lightweight.svg#champion-htf-lightweight') format('svg');
font-weight: lighter;
font-style: normal;
}
body {
  color: #424242;
  font-size: 11px;
  font-family: 'proxima_nova_rgregular';
}
/* =============================================================
   HEADER
============================================================= */
#hWfixed {
	position:fixed;
	z-index:1;
	width:100%;
	background-color:#fff;
	top:0;
}
.headerfloat {
	position:fixed;
	width:100%;
	top: 179px;
	bottom: 0;
	overflow-y: scroll; }
#headerWrapper {
  height: 182px;
  margin: 0 auto;
  border-bottom:5px solid #4e4e4e;
}
#noborder { border-bottom:0 !important; }
header {
  height: 179px;
  width: 963px;
  margin: 0 auto;
  position: relative;
}
#logo {
  position: absolute;
  width: 235px;
  height: 143px;
  background: transparent url(images/logo.gif) no-repeat 0 0;
  top: 5px;
  left: 377px;
  text-indent:-9999px;
}
ul#primary-menu {
  position: absolute;
  list-style: none;
  top: 155px;
  left: 94px;
}
ul#primary-menu li {
  display: inline;
  float: left;
  background: transparent url(images/bg-menu-divider.gif) no-repeat 0 center;
}
ul#primary-menu li:first-child {
  background-image: none;
}
ul#primary-menu li a {
  color: #999;
  font-size: 18px;
  font-family: 'alternategothic2_btregular';
  text-transform: uppercase;
  font-weight: lighter;
  padding: 0 12px 0 16px;
}
ul#primary-menu li a:hover {
	color: #3b2d59;
}
ul#primary-menu li.active ul li a
 {
	color: #999;
}
ul#primary-menu li ul {
	position:absolute;
	bottom:20px;
	padding-bottom:10px;
	display:none;
}
ul#primary-menu li:hover ul {
	display:block; }
	
ul#primary-menu li.active ul {
	/*display:block;*/
}
ul#primary-menu li.active a,ul#primary-menu li.active ul li.active a {
	color:#3b2d59; }
ul#primary-menu li.active ul li a:hover {
	color:#3b2d59;
}
ul#primary-menu li.sfhover ul {
	display:block;
}
ul#primary-menu li ul li:first-child {
	display:block;
	float:none;
	background:none;
	margin-left:16px;
}
ul#primary-menu li ul li {
	display:block;
	float:none;
	background:none;
}
ul#primary-menu li:first-child a {
  padding-left: 0;
}
ul#primary-menu li a strong,ul#primary-menu li.item76 a {
  font-family: 'Champion-HTF-Lightweight', sans-serif;
  font-weight: lighter;
  color: #e67d50;
}
ul#primary-menu li a:hover strong,ul#primary-menu li.item76 a:hover {
	color:#00a648;
	padding: 0 0 0 16px !important;
}
/* =============================================================
   BANNER
============================================================= */
#bannerWrapper {
  height: 516px;
  width:100%;
  margin: 5px auto;
  position:relative;
  z-index:2000;
}
.bannerCycle {
	height:516px;
  width:100%;
	overflow:hidden;
	position:relative;
  z-index:2000;
}
.bcSlide-1 {
	background:#fff url(images/bg-banner-01.jpg) no-repeat center top;
	height:516px;
	width:100%;
	cursor:pointer;
}
.bcSlide-2 {
	background:#fff url(images/bg-banner-02.jpg) no-repeat center top;
	height:516px;
	width:100%;
	cursor:pointer;
}
.bcSlide-3 {
	background:#fff url(images/bg-banner-03new.jpg) no-repeat center top;
	height:516px;
	width:100%;
	cursor:pointer;
}
.bcSlide-4 {
	background:#fff url(images/bg-banner-04.jpg) no-repeat center top;
	height:516px;
	width:100%;
	cursor:pointer;
}
.bcSlide-5 {
	background:#fff url(images/bg-banner-05.jpg) no-repeat center top;
	height:516px;
	width:100%;
	cursor:pointer;
}
.bcSlide-6 {
	background:#fff url(images/bg-banner-06.jpg) no-repeat center top;
	height:516px;
	width:100%;
	cursor:pointer;
}
.bcSlide-7 {
	background:#fff url(images/bg-banner06new.jpg) no-repeat center top;
	height:516px;
	width:100%;
	cursor:pointer;
}
.fancybox-media {width: 100%;
height: 100%;
display: block;
position: relative;}
.cyclePagination {
	position:absolute;
	margin: 0 auto;
	z-index:3000;
	/* width:115px; */
	bottom:0;
	left:0;
	right:0;
	padding: 10px 0 10px 0;
	text-align:center;
	background: transparent url(images/bg-pagination.png) bottom center;
}
.cyclePagination a {
	display:inline-block;
	width:15px;
	height:15px;
	background:transparent url(images/bg-pager.png) no-repeat 0 0;
	margin:0 5px;
}
.cyclePagination a.activeSlide { background-position: 0 -15px }
.cyclePagination a:focus { outline: none; }


#bannerWrapperInternal {
  height: 140px;
  margin: 5px auto;
  background: #292a56;
}
#bannerHeadline {
  width:965px;
  margin: 0 auto;
  color:#fff;
  padding-top:30px;
}
#bannerHeadline h1 {
	font-family: 'alternategothic2_btregular';
	font-size:18px;
	font-weight:lighter;
	text-transform:uppercase;
	line-height:18px;
}
#bannerHeadline h2 {
	font-family: 'alternategothic2_btregular';
	font-size:48px;
	font-weight:lighter;
	text-transform:uppercase;
	color:#b3e2f6;
	line-height:42px;
}
#bannerHeadline h3 {
	font-family: Georgia, serif;
	font-size:15px;
	font-weight:lighter;
	line-height:18px;
	display:none; /*no longer needed*/
}

/* REGISTER */

.registerfm {
	display:block;
	height:333px;
	margin-bottom:15px;
	background:transparent url(images/bg_register.gif) no-repeat; }
.registerfm h1 {
	color:#0d0f49;
	font-family: 'alternategothic2_btregular';
	font-size:28px;
	font-weight:lighter;
	text-transform:uppercase;
	line-height:20px;
	padding:20px 0 0 20px; }
.registerfm h2 {
	color:#0d0f49;
	font-family: 'alternategothic2_btregular';
	font-size:20px;
	font-weight:lighter;
	text-transform:uppercase;
	padding-left:20px; }
.registerfm h2 span {color:#fff;}
.acymailing_module {width:330px;padding: 10px 20px;}
.formRow {
	padding:0 0 0 0;
	margin:0 0 10px 0;	
	position:relative;
}
.formRow label {
	position:absolute;
	top:6px;
	left:5px;
	color:#666;
	font-size:13px;
	text-transform:uppercase;
}
.formRow input {
	border:1px solid #ccc;
	background-color:#fff;
	padding:10px 5px 10px 5px;
	width:320px;
	color:#666;
	text-transform:none;
	font-size:13px;
	font-family: 'proxima_nova_rgregular';
}
.formRow input:focus, .formRow textarea:focus {
	text-transform:none;
}
.formRow textarea {
	border:1px solid #ccc;
	background-color:#fff;
	padding:10px 5px 5px 5px;
	width:320px;
	font-size:13px;
	display:block;
	color:#666;
	text-transform:none;
	font-family: 'proxima_nova_rgregular';
}
.inputsubmit {
	font-family: 'proxima_nova_rgregular';
	font-size:20px;
	background-color:#fff;
	color:#0d0f49;
	border:0;
	padding:0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:100px;
	text-transform:uppercase;
	float:right; }
/*
.formRow .acyfield_bletchley_wallis input { display:inline; width:auto; left:0; top:0; position:relative; }
.formRow .acyfield_bletchley_wallis label { display:inline; width:350px; float:right; left:0; top:0; position:relative; text-transform:none; color:#FFFFFF;font-size:14px; }
*/

/* =============================================================
   CONTENT
============================================================= */
#contentWrapper {
  margin: 0 auto;
  background: #fff url(images/bg.jpg) no-repeat top center;
  min-height:900px;
}
#homeBG {
  background: #fff;
}
#contentHome {
  margin: 0 auto;
  width: 963px;
  padding: 10px 0;
  position: relative;
}
#content {
  margin: 0 auto;
  width: 963px;
  padding: 10px 0;
  position: relative;
  /* min-height:900px; */
}
.mainContent {
  float: left;
  width: 637px;
}
.asideContent {
  float: right;
  width: 311px;
}
.mainContent img,
.asideContent img {
  display: block;
}
.mainContent img.leftCol {
  float: left;
  margin-top: 15px;
}
.mainContent img.rightCol {
  float: right;
  margin-top: 15px;
}
.mainContentInternal {
  float: left;
  width: 963px;
}
.mainContentInternal .col1 {
	width:565px;
	float:left;
	margin-right:28px;
}
.wider {
	width:963px !important;
	margin-right:0 !important; }
.mainContentInternal .col1 h2 {
	font-family: 'alternategothic2_btregular';
	font-weight:lighter;
	color:#0d0f49;
	font-size:24px; }
.mainContentInternal .col1 p,.mainContentInternal p {
	font-size:14px;
	color:#4d4d4d;
	padding: 0 80px 12px 0;
}
.mainContentInternal .col2 {
	width:205px;
	float:left;
	margin-right:19px;
}
.mainContentInternal .col2wide {
	width:370px;
	float:left;
}
.mainContentInternal .col2 p {
	padding-bottom:12px;
}
.mainContentInternal .col2 ul li {
	font-family: 'Champion-HTF-Lightweight', sans-serif;
	font-size:20px;
	font-weight:lighter;
	color:#483a63;
	border-top:1px dashed #babcbe;
	padding:10px 0 10px 20px;
	background: url(images/bg-col2li.gif) no-repeat 0 center;
}
.mainContentInternal .col2 ul li.last {
	border-bottom:1px dashed #babcbe;
}
.mainContentInternal .col2 ul li a {
	color: #292a56;
}
.mainContentInternal .col2 h2 {
	font-family: 'Champion-HTF-Lightweight', sans-serif;
	font-size:20px;
	font-weight:lighter;
	color:#483a63;
	padding:10px 0 0 20px;
	background: url(images/bg-col2li.gif) no-repeat 0 11px;
	margin-top:20px;
}
.mainContentInternal .col2 p.investment {
	font-family: 'Champion-HTF-Lightweight', sans-serif;
	font-size:26px;
	font-weight:lighter;
	color: #babcbe;
	line-height:30px;
	border-bottom:1px dashed #babcbe;
	padding:20px 0;
}
.mainContentInternal .col2 p.investment a {
	color:inherit;
}
.mainContentInternal .col2 p.newsletter {
	font-family: 'Champion-HTF-Lightweight', sans-serif;
	font-size:18px;
	font-weight:lighter;
	color: #babcbe;
	line-height:24px;
	padding:0 0 10px 0;
}
.mainContentInternal .col2 p.newsletter a {
	color:#e67d50;
}
.mainContentInternal .col2wide p.quote {
	font-family: 'Champion-HTF-Lightweight', sans-serif;
	font-size:26px;
	font-weight:lighter;
	color: #babcbe;
	line-height:30px;
	border-bottom:1px dashed #babcbe;
	border-top:1px dashed #babcbe;
	padding:20px 0;
	margin-top:20px;
}
.mainContentInternal .col2wide p.visitsales {
	font-size:13px;
	padding:5px 0;
	margin-top:10px;
	color:#666;
}
.mainContentInternal .col2wide p.visitsales span:first-child  {
	font-family: 'Champion-HTF-Lightweight', sans-serif;
	font-size:20px;
	font-weight:lighter;
	color:#e67d50;
}
.mainContentInternal .col2wide p.visitsales span  {
	color:#e67d50;
}
.mainContentInternal .col2 p.investment span {
	color:#292a56;
}
.mainContentInternal .col3 {
	width:155px;
	float:left;
}
.mainContentInternal .col3 img {
	margin-bottom:19px;
}
.mainContentInternal .nscol1 {
	width:120px;
	float:left;
}
.mainContentInternal .nscol1 a.nsdownload {
	color:#babcbe;
	width:100px !important;
	text-align:center;
	display:block;
}
.mainContentInternal .nscol2 {
	width:445px;
	float:left;
}
.mainContentInternal .nscolwide {
	width:565px;
	float:left;
}
.mainContentInternal .nscol2 h2, .mainContentInternal .nscolwide h2 {
	color:#292a56;
	font-size:18px;
	padding:0 0 6px 0;
}
.mainContentInternal .nscolwide h3 {
	color:#292a56;
	font-size:15px;
	padding:0 0 6px 0;
}
.mainContentInternal .nscol2 h2 span:first-child, .mainContentInternal .nscolwide h2 span:first-child {
	color:#babcbe;
	font-size:16px;
	padding-left:10px;
}
.mainContentInternal .nscol2 h2 span, .mainContentInternal .nscolwide h2 span {
	color:#e67d50;
	font-size:16px;
	padding-left:10px;
}
.spansmaller {
	font-size:12px !important;
}
.mainContentInternal .nscol2 h2.sellinglots {
	color:#292a56;
	font-size:18px;
	padding:0 0 6px 0;
	float:left;
	width:445px;
	position:relative;
}
.mainContentInternal .nscolwide h2.sellinglots {
	color:#292a56;
	font-size:18px;
	padding:0 0 6px 0;
	float:left;
	width:565px;
	position:relative;
}
.mainContentInternal .nscolwide h2.sellinglots span:first-child, .mainContentInternal .nscol2 h2.sellinglots span:first-child {
	color:#babcbe;
	font-size:16px;
	padding-left:8px;
	position:relative;
}
.mainContentInternal .nscolwide h2.sellinglots span, .mainContentInternal .nscol2 h2.sellinglots span {
	color:#e67d50;
	font-size:16px;
	position:absolute;
	right:0;
}
p.date {
    color:#ccc !important;
}
p.intro {
	font-size:14px !important;
}
a.grey {
	color:#BABCBE;
	display:block;
	padding-top:6px;
}
.accordion {
	position:relative;
	height:65px;
	margin:0;
	padding:0;
	font-family: 'Champion-HTF-Lightweight', sans-serif;
	font-size:14px;
	font-weight:lighter;
}
dt a {
 	float:left;
	width:50px;
	color:#e67d50 !important;
}
dd {
     font-size: 14px;
     position:absolute;
     bottom:0;
 }
 dd a {
 	color:#babcbe !important;
 	padding-right:20px;
 }
p.education {
 	background:transparent url(images/bullet_education.gif) no-repeat 350px 0;
 	line-height:22px;
 	text-transform:uppercase; }
 p.education a { color:#145500; }
 p.education a:hover { color:#0d0f49; }
 /* GALLERY */
.mainContentInternal .gallerypic {
	/* width:178px; */
	margin: 0 15px 15px 0;
	float:left;
	overflow:hidden;
	background-color:#000;
	
}
.mainContentInternal .gallerypic:nth-child(3n+3) {
	margin: 0 0 15px 0;
}
.mainContentInternal .gallerypic img {
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
.mainContentInternal .gallerypic img:hover { 
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
p.registerhor {
	text-align:right;
}
.componentheading {
	font-family: 'alternategothic2_btregular';
	font-weight:lighter;
	font-size:34px;
	color:#0d0f49;
	text-transform:uppercase;
	padding-bottom:16px;
	line-height:34px; }
.componentheading span {
	color:#4096d7;
	font-size:16px;
	display:block;
	line-height:12px; }
.col2linebg {
	background:transparent url(images/bg-col2line.gif) no-repeat;
	line-height:22px;
	font-size:18px;
	color:#0d0f49;
	text-align:center;
	margin-bottom:10px; }
.col2linebgsml {
	background:transparent url(images/bg-col2linesml.gif) no-repeat;
	line-height:22px;
	font-size:18px;
	color:#0d0f49;
	text-align:center;
	margin-bottom:10px; }
p.calladrian {
	font-family: 'alternategothic2_btregular';
	font-weight:lighter;
	font-size:30px;
	color:#0d0f49;
	line-height:30px;
	border-top:1px dashed #ccc;
	border-bottom:1px dashed #ccc;
	padding:20px 0; }
p.calladrian span { color:#e86100; }
/* LIFESTYLE */
.footeritems .lifestylecol {
	width:311px;
	float:left;
	margin:10px 10px 0 0;
}
.collast { margin:10px 0 0 0 !important;}
.mainContentInternal .lifestylecol1 {
	width:470px;
	float:left;
	margin:23px 23px 0 0;
}

.mainContentInternal .lifestylecol2 {
	width:470px;
	float:left;
	margin:23px 0 0 0;
}
#bannerWrapperInternalGreen {
  height: 140px;
  margin: 5px auto;
  background: #38652e;
  border-top:5px solid #000;
}
#bannerWrapperInternalOrange {
  height: 140px;
  margin: 5px auto;
  background: #e67d50;
  border-top:5px solid #000;
}
#bannerWrapperInternalBlue {
  height: 140px;
  margin: 5px auto;
  background: #b3e2f6;
  border-top:5px solid #000;
}
#bannerHeadline h2.Orange {
	font-family: 'alternategothic2_btregular';
	font-size:40px;
	font-weight:lighter;
	text-transform:uppercase;
	color:#e67d50;
	line-height:42px;
}
#bannerHeadline h2.Orange a:hover {
	color:#e5916e;
}
#bannerHeadline h2.Green {
	font-family: 'Champion-HTF-Lightweight', sans-serif;
	font-size:40px;
	font-weight:lighter;
	text-transform:uppercase;
	color:#38652e;
	line-height:42px;
}
#bannerHeadline h2.Green a:hover {
	color:#249d09;
}
#bannerHeadline h2 a:hover {
	color:#39c4ff;
}
#bannerHeadline h2.Purple {
	font-family: 'Champion-HTF-Lightweight', sans-serif;
	font-size:40px;
	font-weight:lighter;
	text-transform:uppercase;
	color:#292a56;
	line-height:42px;
}
#bannerHeadline h2.Purple a:hover {
	color:#0e1198;
}
#bannerHeadline h2 span {
	filter: alpha(opacity=20);
	opacity:0.2;
	color:#fff;
}
#bannerHeadline h2 span a {
	color:inherit;
}
.mainContentInternal .col2 ul.Orange li a {
	color: #e67d50;
}
.mainContentInternal .col2 ul.Green li a {
	color: #38652e;
}
.mainContentInternal .col2 p.investment span.smaller {
	font-size:14px;
	color:#babcbe;
	line-height:14px !important;
}
.orange {
	color:#e67d50;
}
.purple {
	color:#292a56;
}
.imgrotate {
	margin-bottom:12px;
}
.sublinks {
	background:transparent url(images/bg-btn.jpg) no-repeat;
	width:360px;
	height:72px;
	margin-bottom:10px;
	padding:5px 0 0 10px;
	}
.sublinks h2 a {
	color:#fff !important;
	font-family: 'alternategothic2_btregular';
	font-size:24px;
	font-weight:lighter;
	text-transform:uppercase;
	display:block;
	margin-bottom:5px;
	}
.sublinks p {
	color:#120349;
	text-transform:uppercase;
	font-size:15px;
	}
.currentlyselling {
	background:transparent url(images/bg-btn-ns.jpg) no-repeat;
	}
.sublinksbi {
	background:transparent url(images/bg-bi.gif) no-repeat;
	width:360px;
	height:44px;
	margin-bottom:5px;
	padding:5px 0 0 10px;
	}
.sublinksbi h2 a {
	color:#fff !important;
	font-family: 'alternategothic2_btregular';
	font-size:24px;
	font-weight:lighter;
	text-transform:uppercase;
	display:block;
	margin-bottom:5px;
	}
/* =============================================================
   FOOTER
============================================================= */
.footeritems {
	margin-top:-20px; }
.footeritems .itembox {
  float:left;
  width:311px;
  margin:15px 15px 0 0;
  background-color:#e6e7e7;
}
.footeritems .itembox:last-child {
  margin:15px 0 0 0;
}
.footeritems .itembox .itemtext {
	padding:10px;
	text-align:center;
	font-family: 'Champion-HTF-Lightweight', sans-serif;
	font-size:18px;
	font-weight:lighter;
	line-height:26px;
	color:#b0b0b0;
}
.footeritems .itembox .itemtext:hover {
	background-color:#b0b0b0;
	color:#fff;
}
.footeritems .itembox .itemtext span {
	font-size:24px;
}
.footeritems .itembox .additionalbtn {
	display:block;
	height:400px;
	background-color:#fff;
}
#footer {
  margin: 0 auto;
  width: 963px;
  padding: 10px 0;
  border-top: 1px solid #343150;
  margin-top:10px;
  margin-bottom:30px;
}
#footer img {
  float: right;
}
#footer p {
  color: #959595;
  font-size: 16px;
  font-family: 'alternategothic2_btregular';
  font-weight:lighter;
  padding: 0;
  line-height:18px;
}
/*#footer span {
	font-family: 'Champion-HTF-Lightweight', sans-serif;
	font-weight:lighter;
	font-size:14px;
}*/
/* BLOG */
.itemListCategory,.catItemCategory,.catItemReadMore,.k2FeedIcon { display:none; }
.catItemTitle {text-transform:uppercase;}
.catItemHeader {color:#999;padding-bottom:6px;}
/* INTERACTIVE ESTATE */
#epbg {width:963px;height:460px;background:transparent url(images/base.jpg);position:relative;z-index:1;}
#lillyfields {position:absolute;top:40px !important;left:15px !important;display:none;z-index:10;width:338px;height:408px;background:transparent url(images/layer1.png);}
#hedgelane {position:absolute;top:25;left:145;display:none;z-index:15;width:436px;height:204px;background:transparent url(images/layer2.png);}

.desktop-dont-show {display:none !important;}
/* =============================================================================
   Print Styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  @page {
    margin: 0.5cm; }

	.lot_key, .thisprint {display:none !important;}
	
  h2, h3 {
    orphans: 3;
    widows: 3;
    page-break-after: avoid; }

  p {
    orphans: 3;
    widows: 3; }

  pre, blockquote {
    border: 1px solid #CCCCCC;
    page-break-inside: avoid; }

  a, a:visited {
    text-decoration: underline; }

  img {
    overflow:hidden;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr {
    page-break-inside: avoid; } }
@media (min-width: 320px) and (max-width: 1024px) { 
	body{
		zoom:95%;
	}
	#hWfixed {
	position:relative;
	z-index:1;
	width:100%;
	background-color:#fff;
	top:0;
	}
	.headerfloat {
	position:relative;
	width:100%;
	top: -5px;
	bottom: 0;
	overflow-y: hidden;
	}
}

/* NOW SELLING */
.com_joomd .aside { display:none; }
.com_joomd .main-content-main,.com_joomd .main-content { width:100%; margin:0; }
body.option_com_joomd .mainContentInternal .col1 {width:100%;margin-right:0;}
h3.catname { font-family: 'alternategothic2_btregular';
  font-size: 30px;
  cursor:pointer;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 1;
  color: #0d0f49;
  width: 100%;
  background:transparent url(images/bg-accordion-collapse-off.png) no-repeat center right; }
.accordion-on {background:transparent url(images/bg-accordion-collapse.png) no-repeat center right !important;}
.downloadforcat{ float:right; width:200px; }
.downloadforcat a { display:table; font-family: 'alternategothic2_btregular' !important; font-weight:normal; font-size:18pt; text-transform:uppercase; width:200px; height:190px; color:#FFFFFF; text-decoration:none; text-align:center; margin-bottom:10px;display: table-cell; vertical-align: middle;}
.category_table { float:left; width:741px; font-size:13px; border-collapse: collapse;}
.category_table tr {line-height:30px;}
.category_table th,td { text-align:left; font-weight:normal; font-size:14px; text-transform:uppercase; width:20%; }
.category_table th {font-weight:bold;}
.category_table td {color:#424242 !important;}
.category_table td:nth-child(3) {text-transform:lowercase !important;}
.category_table tr {border-bottom:1px solid #999;}
.category_table th:nth-child(5) {text-align:right;}
.stageenquire { display:block; float:right; width:30px; height:16px; background:transparent url(images/icon-mail.png) no-repeat; position:relative; top:6px; }  
.stageenquire span { display:none; }
.thisprint {background:#0d0f49 url(images/triangle.png) no-repeat bottom right;}
.itemcategory {margin:20px 0 0 0;padding:10px 0;clear:both;border-top:2px solid #999;float:left;width:100%;outline:none;}
.lot_forsale,.lot_sold,.lot_onhold{ border:0; width:60px; height:60px; display:inline-block; position:absolute; }
.tr_lot_special .lot_price::before {content: "Hot Lot! ";color:#042430;}
.catimg { position:relative;margin-top:10px; }
.lot_onhold{ background: transparent url(images/icon-ns-hold.png) no-repeat; }
.lot_sold{ background: transparent url(images/icon-ns-sold.png) no-repeat; }
.lot_key {padding:10px 0 0 0 !important;text-transform:uppercase;margin-bottom:20px;}
.lot_key .lot_forsale,.lot_key .lot_sold,.lot_key .lot_onhold{ width:25px; height:25px; display:inline-block; position:inherit;background-position:-18px -19px;}
.lot_key .lot_onhold {margin-left:10px;}
.joomdcatmainintrotext{ padding:0 0 1em 0; font-size:large; }

p.callnow {position:absolute;right:0;top:0;padding:15px 10px 3px 10px;background:#4b4688;color:#fff;font-size:16px;}

@media print { /* for joomd database */
    .joomdcatmainintrotext, #hWfixed, #footer, #bannerWrapperInternal, .joomdcatmainfulltext img {display:none;}
    .category_table {width:100%;}
	.lot_sold {content:url(images/icon-ns-sold.png);}
	.lot_onhold {content:url(images/icon-ns-hold.png);}
}

@media only screen and (max-width:768px) {
	header, #bannerHeadline, #content, .mainContentInternal, .mainContentInternal .col2wide, .acymailing_module, .sublinksbi, #footer, #contentHome, .mainContent, .asideContent {width:100%;}
	#logo {display:block;position:relative;left:0;margin:0 auto;top:45px;background-size:cover;height:100px;width:175px;}
	#headerWrapper {height:160px;}
	#bannerHeadline {padding:10px;box-sizing:border-box;}
	.menu-primary-nav-container {display:none;}
	.mainContentInternal .col1 {width:100%;padding:10px;box-sizing:border-box;}
	.mainContentInternal .col1 img {max-width:100%;}
	.mainContentInternal .col1 p, .mainContentInternal p {padding:0 0 12px 0;}
	.formRow input, .formRow textarea {width:100%;box-sizing:border-box;}
	.sublinksbi {line-height:44px;padding:0 0 0 10px;box-sizing:border-box;}
	.sublinksbi h2 a {font-size:16px;}
	#footer {text-align:center;}
	#footer img {float:none;margin:0 0 20px -40px;}
	.acymailing_module {box-sizing:border-box;}
	.col2wide img, iframe {max-width:100%;}
	.col2linebg {background:none;}
	.catimg, .joomdcatmainfulltext {width:100%;overflow:scroll;}
	.joomdcatmainintrotext {padding:10px;box-sizing:border-box;}
	.joomdcatmainfulltext h2 {padding:10px;box-sizing:border-box;}
	h3.catname {padding:0 30px 0 10px;box-sizing:border-box;}
	.category_table, .category_table th, .category_table tr {width:100%;font-size:12px;}
	.category_table th, .category_table tr td {width:25%;}
	.downloadforcat {display:none;}
	#contentHome img {max-width:100%;height:auto;float:none;margin:5px auto;}
	#bannerWrapper, .bannerCycle {height:250px;}
	.bcSlide-1,.bcSlide-2,.bcSlide-3,.bcSlide-4,.bcSlide-5,.bcSlide-6{height:160px;background-size:cover !important;}
	.cyclePagination {display:none;}
	ul#responsive-menu {margin-top:80px !important;}
	.wider {width:100% !important;}
	.mainContentInternal .gallerypic {margin:0 0 15px 0;}
	p.callnow {width:100%;text-align:right;padding:10px 10px 8px 10px;}
	.componentheading span {line-height:1.2;}
	body.page-id-13 .componentheading {padding:0 10px 10px 10px;box-sizing:border-box;}
	.mobile-scroll {width:100%;-webkit-overflow-scrolling: touch;overflow-x:scroll;overflow-y:hidden;height:750px;}
	#responsive-menu-item-50 {display:none;}
	.mob-dont-show {display:none !important;}
	.accordion-collapse img {max-width:100%;}
	.lot_onhold, .lot_sold, .lot_key {display:none;}
	.category_table {width:92%;margin:0 4% 0 4%;}
	.category_table th, td {font-size:12px;text-align:center;line-height:1.1;}
	.category_table th {padding:0 0 10px 0;}
	.category_table td {padding:5px 0;}
	.stageenquire {top:0;}
	.catimg {margin-bottom:10px;}
	#contentWrapper {min-height:0;}
	.itemcategory {width:94%;margin:0 3% 0 3%;float:none;}
	.mobile-alternate {max-width:100%;object-fit:cover;}
	#contentHome {padding:0;}
	#bannerHeadline h2.Orange {font-size:30px;line-height:1.1;}
	.componentheading br {display:none;}
	.catimg {overflow:hidden;}
	#phototour {pointer-events:none;}
	.desktop-dont-show {display:block !important;}
}

.blog-image {max-width:565px;height:auto;}
.wpcf7-response-output {clear:both;float:left !important;width:320px;}
.wpcf7-not-valid-tip {display:none !important;}
input.wpcf7-not-valid {background:rgba(225,20,20,0.1);}
.hotlot {background:#0d0f49;}
.hotlot td {color:#fff !important;padding:0 10px !important;}